Ubuntu

Change logs for “aptitude” source package in Karmic

  • aptitude (0.4.11.11-1ubuntu6) karmic; urgency=low
    
      * rebuild against latest libapt
    
     -- Michael Vogt <email address hidden>   Fri, 25 Sep 2009 23:29:18 +0200
  • aptitude (0.4.11.11-1ubuntu5) karmic; urgency=low
    
      * point manpages to the correct place for further info (LP: #348548)
      * debian/control: depend on debhelper 5 or later (lintian warning)
    
     -- Rolf Leggewie <email address hidden>   Fri, 31 Jul 2009 04:42:04 +0200
  • aptitude (0.4.11.11-1ubuntu4) karmic; urgency=low
    
      * 04_changelog.dpatch:
        - point to the right changelog download location in the aptitude
          options (LP: #400083)
    
     -- Rolf Leggewie <email address hidden>   Thu, 16 Jul 2009 02:28:52 +0200
  • aptitude (0.4.11.11-1ubuntu3) karmic; urgency=low
    
      * debian/patches/11_ubuntu_uses_sudo.dpatch:
        Fix status line of 'Become root' menu entry to not refer to su.
        (LP: #139661)
    
     -- Rolf Leggewie <email address hidden>   Fri, 12 Jun 2009 15:59:11 +0000
  • aptitude (0.4.11.11-1ubuntu2) karmic; urgency=low
    
      * debian/rules:
        - build with --disable-werror
      * aptitude-0.4.11.11/doc/fi/fixman:
        - comment line to fix FTBFS
      * debian/patches/10_gcc44.dpatch:
        - fixes for gcc 4.4
    
     -- Michael Vogt <email address hidden>   Wed, 03 Jun 2009 11:12:10 +0200
  • aptitude (0.4.11.11-1ubuntu1) jaunty; urgency=low
    
      * Merge from debian unstable, remaining changes:
        - 03_branding.dpatch: ubuntu branding
        - 04_changelog.dpatch: take changelogs from changelogs.ubuntu.com
        - 07_hide_recommends_warning.dpatch: do not show a warning about
          missing recommends
        - 11_gxx43.dpatch:build tests without -Werror
        - 09_ubuntu_fortify_source.dpatch: Suppress a number of warnings (turned
          into errors by -Werror) triggered by Ubuntu's default of
          -D_FORTIFY_SOURCE=2.
        - make aptitude-doc to Suggests
      * rebuild against latest libapt
    
    aptitude (0.4.11.11-1) unstable; urgency=low
    
      * New upstream release.
    
        - Translation updates:
          + Catalan (Closes: #499464)
          + German (Closes: #500444)
          + Greek (Closes: #498583)
          + Romanian (Closes: #502413)
          + Slovak (Closes: #498910)
          + Spanish (Closes: #501096, #502695, #502696, #502697)
    
     -- Michael Vogt <email address hidden>   Mon, 09 Feb 2009 15:14:30 +0100